.sch-horizontal #sch-tabs-1 .nav-tabs .active,
.sch-horizontal #sch-tabs-1 .nav-tabs li a:hover {
  color: #7FCDCD !important;
}
.sch-horizontal #sch-tabs-1 .slider,.sch-tabs-2 .sch-full-content .slider {
  background-color: #7FCDCD;
}
.sch-tabs-3 #one:checked ~ .tabs #one-tab,
 .sch-tabs-3 #two:checked ~ .tabs #two-tab,
 .sch-tabs-3 #three:checked ~ .tabs #three-tab,
 .sch-tabs-3 #four:checked ~ .tabs #four-tab {
  border-top: 3px solid #7FCDCD;
}
.sch-tabs-4 .tabs > ul li a[aria-selected],
.sch-tabs-4 .tabs > ul li:hover a {
  background: #7FCDCD;
}
.sch-tabs-7 .sch-tabs .sch-header > div:hover, .sch-tabs-7 .sch-tabs .sch-header > div.active {
  background: #7FCDCD;
}
.sch-tabs-7 .sch-tabs .sch-header > div:hover::before, .sch-tabs-7 .sch-tabs .sch-header > div.active::before {
  border-left: 10px solid #7FCDCD;
}
.sch-tabs-7 .sch-tabs .sch-content > div > i {
  background: #7FCDCD;
}
.sch-tabs-6 .sch-trans li p {
  color: #7FCDCD;
}
.sch-tabs-6 .menu div {
  background: #7FCDCD;
}
#sch-tabs-5 #sch-tabs::after {
background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(127,205,205,1) 54%, rgba(0,0,0,1) 100%);
}